Index: src/Parameters/unittests/ContinuousParameterTest.cpp
===================================================================
--- src/Parameters/unittests/ContinuousParameterTest.cpp	(revision 345883d83bd7eb4a1bdce0143c85cdc3e67f4a9d)
+++ src/Parameters/unittests/ContinuousParameterTest.cpp	(revision 94d5ac60852caf3933c959f8314ca0be3d3a7c51)
@@ -3,5 +3,20 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2010-2012 University of Bonn. All rights reserved.
- * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ * 
+ *
+ *   This file is part of MoleCuilder.
+ *
+ *    MoleCuilder is free software: you can redistribute it and/or modify
+ *    it under the terms of the GNU General Public License as published by
+ *    the Free Software Foundation, either version 2 of the License, or
+ *    (at your option) any later version.
+ *
+ *    MoleCuilder is distributed in the hope that it will be useful,
+ *    but WITHOUT ANY WARRANTY; without even the implied warranty of
+ *    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ *    GNU General Public License for more details.
+ *
+ *    You should have received a copy of the GNU General Public License
+ *    along with MoleCuilder.  If not, see <http://www.gnu.org/licenses/>.
  */
 
Index: src/Parameters/unittests/ContinuousValueTest.cpp
===================================================================
--- src/Parameters/unittests/ContinuousValueTest.cpp	(revision 345883d83bd7eb4a1bdce0143c85cdc3e67f4a9d)
+++ src/Parameters/unittests/ContinuousValueTest.cpp	(revision 94d5ac60852caf3933c959f8314ca0be3d3a7c51)
@@ -3,5 +3,20 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2010-2012 University of Bonn. All rights reserved.
- * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ * 
+ *
+ *   This file is part of MoleCuilder.
+ *
+ *    MoleCuilder is free software: you can redistribute it and/or modify
+ *    it under the terms of the GNU General Public License as published by
+ *    the Free Software Foundation, either version 2 of the License, or
+ *    (at your option) any later version.
+ *
+ *    MoleCuilder is distributed in the hope that it will be useful,
+ *    but WITHOUT ANY WARRANTY; without even the implied warranty of
+ *    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ *    GNU General Public License for more details.
+ *
+ *    You should have received a copy of the GNU General Public License
+ *    along with MoleCuilder.  If not, see <http://www.gnu.org/licenses/>.
  */
 
Index: src/Parameters/unittests/DiscreteParameterTest.cpp
===================================================================
--- src/Parameters/unittests/DiscreteParameterTest.cpp	(revision 345883d83bd7eb4a1bdce0143c85cdc3e67f4a9d)
+++ src/Parameters/unittests/DiscreteParameterTest.cpp	(revision 94d5ac60852caf3933c959f8314ca0be3d3a7c51)
@@ -3,5 +3,20 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2010-2012 University of Bonn. All rights reserved.
- * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ * 
+ *
+ *   This file is part of MoleCuilder.
+ *
+ *    MoleCuilder is free software: you can redistribute it and/or modify
+ *    it under the terms of the GNU General Public License as published by
+ *    the Free Software Foundation, either version 2 of the License, or
+ *    (at your option) any later version.
+ *
+ *    MoleCuilder is distributed in the hope that it will be useful,
+ *    but WITHOUT ANY WARRANTY; without even the implied warranty of
+ *    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ *    GNU General Public License for more details.
+ *
+ *    You should have received a copy of the GNU General Public License
+ *    along with MoleCuilder.  If not, see <http://www.gnu.org/licenses/>.
  */
 
Index: src/Parameters/unittests/DiscreteValueTest.cpp
===================================================================
--- src/Parameters/unittests/DiscreteValueTest.cpp	(revision 345883d83bd7eb4a1bdce0143c85cdc3e67f4a9d)
+++ src/Parameters/unittests/DiscreteValueTest.cpp	(revision 94d5ac60852caf3933c959f8314ca0be3d3a7c51)
@@ -3,5 +3,20 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2010-2012 University of Bonn. All rights reserved.
- * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ * 
+ *
+ *   This file is part of MoleCuilder.
+ *
+ *    MoleCuilder is free software: you can redistribute it and/or modify
+ *    it under the terms of the GNU General Public License as published by
+ *    the Free Software Foundation, either version 2 of the License, or
+ *    (at your option) any later version.
+ *
+ *    MoleCuilder is distributed in the hope that it will be useful,
+ *    but WITHOUT ANY WARRANTY; without even the implied warranty of
+ *    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ *    GNU General Public License for more details.
+ *
+ *    You should have received a copy of the GNU General Public License
+ *    along with MoleCuilder.  If not, see <http://www.gnu.org/licenses/>.
  */
 
Index: src/Parameters/unittests/Ops_ValidatorTest.cpp
===================================================================
--- src/Parameters/unittests/Ops_ValidatorTest.cpp	(revision 345883d83bd7eb4a1bdce0143c85cdc3e67f4a9d)
+++ src/Parameters/unittests/Ops_ValidatorTest.cpp	(revision 94d5ac60852caf3933c959f8314ca0be3d3a7c51)
@@ -3,5 +3,20 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2010-2012 University of Bonn. All rights reserved.
- * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ * 
+ *
+ *   This file is part of MoleCuilder.
+ *
+ *    MoleCuilder is free software: you can redistribute it and/or modify
+ *    it under the terms of the GNU General Public License as published by
+ *    the Free Software Foundation, either version 2 of the License, or
+ *    (at your option) any later version.
+ *
+ *    MoleCuilder is distributed in the hope that it will be useful,
+ *    but WITHOUT ANY WARRANTY; without even the implied warranty of
+ *    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ *    GNU General Public License for more details.
+ *
+ *    You should have received a copy of the GNU General Public License
+ *    along with MoleCuilder.  If not, see <http://www.gnu.org/licenses/>.
  */
 
Index: src/Parameters/unittests/stubs/ActionNameValidatorStub.cpp
===================================================================
--- src/Parameters/unittests/stubs/ActionNameValidatorStub.cpp	(revision 345883d83bd7eb4a1bdce0143c85cdc3e67f4a9d)
+++ src/Parameters/unittests/stubs/ActionNameValidatorStub.cpp	(revision 94d5ac60852caf3933c959f8314ca0be3d3a7c51)
@@ -3,5 +3,20 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2012 University of Bonn. All rights reserved.
- * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ * 
+ *
+ *   This file is part of MoleCuilder.
+ *
+ *    MoleCuilder is free software: you can redistribute it and/or modify
+ *    it under the terms of the GNU General Public License as published by
+ *    the Free Software Foundation, either version 2 of the License, or
+ *    (at your option) any later version.
+ *
+ *    MoleCuilder is distributed in the hope that it will be useful,
+ *    but WITHOUT ANY WARRANTY; without even the implied warranty of
+ *    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ *    GNU General Public License for more details.
+ *
+ *    You should have received a copy of the GNU General Public License
+ *    along with MoleCuilder.  If not, see <http://www.gnu.org/licenses/>.
  */
 
Index: src/Parameters/unittests/stubs/BoxLengthValidatorStub.cpp
===================================================================
--- src/Parameters/unittests/stubs/BoxLengthValidatorStub.cpp	(revision 345883d83bd7eb4a1bdce0143c85cdc3e67f4a9d)
+++ src/Parameters/unittests/stubs/BoxLengthValidatorStub.cpp	(revision 94d5ac60852caf3933c959f8314ca0be3d3a7c51)
@@ -3,5 +3,20 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2012 University of Bonn. All rights reserved.
- * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ * 
+ *
+ *   This file is part of MoleCuilder.
+ *
+ *    MoleCuilder is free software: you can redistribute it and/or modify
+ *    it under the terms of the GNU General Public License as published by
+ *    the Free Software Foundation, either version 2 of the License, or
+ *    (at your option) any later version.
+ *
+ *    MoleCuilder is distributed in the hope that it will be useful,
+ *    but WITHOUT ANY WARRANTY; without even the implied warranty of
+ *    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ *    GNU General Public License for more details.
+ *
+ *    You should have received a copy of the GNU General Public License
+ *    along with MoleCuilder.  If not, see <http://www.gnu.org/licenses/>.
  */
 
Index: src/Parameters/unittests/stubs/BoxVectorValidatorStub.cpp
===================================================================
--- src/Parameters/unittests/stubs/BoxVectorValidatorStub.cpp	(revision 345883d83bd7eb4a1bdce0143c85cdc3e67f4a9d)
+++ src/Parameters/unittests/stubs/BoxVectorValidatorStub.cpp	(revision 94d5ac60852caf3933c959f8314ca0be3d3a7c51)
@@ -3,5 +3,20 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2012 University of Bonn. All rights reserved.
- * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ * 
+ *
+ *   This file is part of MoleCuilder.
+ *
+ *    MoleCuilder is free software: you can redistribute it and/or modify
+ *    it under the terms of the GNU General Public License as published by
+ *    the Free Software Foundation, either version 2 of the License, or
+ *    (at your option) any later version.
+ *
+ *    MoleCuilder is distributed in the hope that it will be useful,
+ *    but WITHOUT ANY WARRANTY; without even the implied warranty of
+ *    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ *    GNU General Public License for more details.
+ *
+ *    You should have received a copy of the GNU General Public License
+ *    along with MoleCuilder.  If not, see <http://www.gnu.org/licenses/>.
  */
 
Index: src/Parameters/unittests/stubs/TimeStepPresentValidatorStub.cpp
===================================================================
--- src/Parameters/unittests/stubs/TimeStepPresentValidatorStub.cpp	(revision 345883d83bd7eb4a1bdce0143c85cdc3e67f4a9d)
+++ src/Parameters/unittests/stubs/TimeStepPresentValidatorStub.cpp	(revision 94d5ac60852caf3933c959f8314ca0be3d3a7c51)
@@ -3,5 +3,20 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2012 University of Bonn. All rights reserved.
- * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ * 
+ *
+ *   This file is part of MoleCuilder.
+ *
+ *    MoleCuilder is free software: you can redistribute it and/or modify
+ *    it under the terms of the GNU General Public License as published by
+ *    the Free Software Foundation, either version 2 of the License, or
+ *    (at your option) any later version.
+ *
+ *    MoleCuilder is distributed in the hope that it will be useful,
+ *    but WITHOUT ANY WARRANTY; without even the implied warranty of
+ *    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ *    GNU General Public License for more details.
+ *
+ *    You should have received a copy of the GNU General Public License
+ *    along with MoleCuilder.  If not, see <http://www.gnu.org/licenses/>.
  */
 
